body {
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#mainDiv {
    display: flex;
    flex-direction: row;
}

#joke1, #joke2, #joke3 {
    background-color: #1c1c1c;
    width: 350px;
    margin: 10px;
    padding: 10px;
}